Versões do iOS e iPhones suportados

O aplicativo Strava requer o sistema iOS 10.0 ou posterior no seu iPhone. Os modelos iPhone 5 e posteriores são compatíveis com o iOS 10+. Os dispositivos com iOS 9, que é o último sistema compatível (iPhone 4s e inferiores), podem continuar a usar a versão 9.0.0 do Strava se esta foi baixada anteriormente. Nenhuma atualização do aplicativo Strava será disponibilizada. Não é possível baixar pela primeira vez o aplicativo Strava para dispositivos iOS 9 na App Store. É necessário um dispositivo iOS 10 para baixar o Strava para sua biblioteca do iTunes.

Esse artigo foi útil?
Usuários que acharam isso útil: 243 de 399
Tem mais dúvidas? Envie uma solicitação

Comentários

0 comentário

Artigo fechado para comentários.